Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.wst.html.tests.encoding
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.wst.html.tests.encoding.HTMLEncodingTest
 sPlugin
Bundle-Version: 1.0.300.v200808220647
Bundle-Vendor: %Bundle-Vendor.0
Require-Bundle: org.eclipse.core.resources,org.eclipse.core.runtime,or
 g.eclipse.wst.xml.tests.encoding,org.eclipse.wst.html.core,org.eclips
 e.wst.xml.core,org.junit;bundle-version="[3.8.0,4.0.0)",org.eclipse.w
 st.sse.core
Bundle-RequiredExecutionEnvironment: J2SE-1.4
Bundle-Name: %Bundle-Name.0
Bundle-Localization: plugin
Bundle-ClassPath: htmlencodingtests.jar
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.wst.html.tests.encoding,org.eclipse.wst.ht
 ml.tests.encoding.html

